* {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
    /* background-color:thistle; */
}

body {
    background-color: black;
    background-repeat: no-repeat;
    background-size: cover;
}

#top {
	width: 100%;
	height: 100%;
	max-width:  1034px;
	max-height: 543px;
	margin: 0 auto;
}

#top #video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;

}
